{% set countProposal = 0 %}
<div id="proposals" class="row">
    {% set break = false %}
    {% for proposal in proposals if not break %}
        {% set votation = proposal.supervisedVotations|first %}
        <div class="col-sm-12"><hr></div>
        {% include 'AppBundle:Content/Proposal:project_view.html.twig' %}
        {% if maxProposal is defined %}
            {% set countProposal = countProposal + 1 %}
            {% if countProposal == maxProposal %}
                {% set break = true %}
            {% endif %}
        {% endif %}
    {% endfor %}
    {% if maxProposal is defined %}
        <a href="{{ path('proposals') }}"
           class="pull-right btn btn-primary"><i class="fa fa-search"></i> Liste complète</a>
    {% endif %}
</div>